# Generated by Django 3.0.7 on 2020-07-13 18:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0032_faq_icon'),
    ]

    operations = [
        migrations.AddField(
            model_name='faq',
            name='cls',
            field=models.CharField(max_length=7, null=True),
        ),
    ]
